/*------------------------------------------------------------------
[Table of contents]

1. Verified Member
  1.1. Verified Member - Media Queries
-------------------------------------------------------------------*/
/*------------------------------------------------------------------*/
/**
 * 1. Verified Member
 */
.bp-verified-member-request-button_wrap {
  display: flex;
  justify-content: center;
}

.bp-verified-member-request-button {
  margin-top: 12px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  border-radius: 10px;
  background-color: var(--color-secondary);
  color: #fff;
  font-size: calc((14 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 700;
  text-align: center;
  cursor: pointer;
  box-shadow: var(--color-secondary-shadow);
  transition: background-color .2s ease-in-out, color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .2s ease-in-out;
}

.activity :is(.bp-verified-badge, .bp-unverified-badge) {
  margin-right: 0;
}

.author-preview-title :is(.bp-verified-badge, .bp-unverified-badge),
.author-preview-text :is(.bp-verified-badge, .bp-unverified-badge),
.user-status-title.medium :is(.bp-verified-badge, .bp-unverified-badge),
.user-preview.small .user-short-description-title :is(.bp-verified-badge, .bp-unverified-badge),
.user-preview.small .user-short-description-text :is(.bp-verified-badge, .bp-unverified-badge),
.vikinger-forum-reply-author-title :is(.bp-verified-badge, .bp-unverified-badge),
.vikinger-forum-reply-author-text :is(.bp-verified-badge, .bp-unverified-badge),
.navigation-widget .user-short-description-title :is(.bp-verified-badge, .bp-unverified-badge),
.navigation-widget .user-short-description-text :is(.bp-verified-badge, .bp-unverified-badge),
.user-preview-widget .user-short-description-title :is(.bp-verified-badge, .bp-unverified-badge),
.user-preview-widget .user-short-description-text :is(.bp-verified-badge, .bp-unverified-badge) {
  width: 16px;
  height: 16px;
  background-size: 6px 6px;
}

.post-comment-text :is(.bp-verified-badge, .bp-unverified-badge),
.user-status-title :is(.bp-verified-badge, .bp-unverified-badge),
.user-status-text :is(.bp-verified-badge, .bp-unverified-badge),
.navigation-widget-info-title :is(.bp-verified-badge, .bp-unverified-badge),
.user-preview.landscape .user-short-description-title :is(.bp-verified-badge, .bp-unverified-badge),
.user-preview.landscape .user-short-description-text :is(.bp-verified-badge, .bp-unverified-badge),
.bbp-forum-description-author-title :is(.bp-verified-badge, .bp-unverified-badge),
.forum-topic-meta-author-title :is(.bp-verified-badge, .bp-unverified-badge),
.user-preview-author-text :is(.bp-verified-badge, .bp-unverified-badge),
.woocommerce-review__author :is(.bp-verified-badge, .bp-unverified-badge) {
  width: 14px;
  height: 14px;
  background-size: 6px 6px;
}

.post-comment-text :is(.bp-verified-badge, .bp-unverified-badge) {
  margin-left: -2px;
}

/**
 * 1.1. Verified Member - Media Queries
 */
@media screen and (max-width: 1365px) {
  .bp-verified-member-request-button {
    margin-top: 40px;
  }
}